
.body {FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.bodyb {FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight: bold;
}
.body1 {FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.body1b {FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight: bold;
}
.body2 {FONT-SIZE: 10.8px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY:  Helvetica, Arial, sans-serif; TEXT-DECORATION: none;
}
.footer {FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bodylg {FONT-SIZE: 25px; COLOR: #333333; LINE-HEIGHT: 40px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;
}
.body3 {FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: 
}
.body3b {FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;
}

.tbgbody {MARGIN: 0px; BACKGROUND-COLOR: #d6d6d6 
}
.ts  {height: 5px;
}
.tbody  {width: 950px; margin: 0 auto; border: 0px; 
}
.thead  {width: 950px; margin: 0 auto; text-align: center; padding: 0px; border: 0px; background-color: #ffffff;
}
.theadh  {width: 950px; height: 500px; margin: 0 auto; text-align: center; padding: 0px; border: 0px; background-color: #ffffff;
}
.thead175  {width: 175px; text-align: left; padding: 1px; border: 0px;
}
.thead225c  {width: 225px; text-align: center; padding: 5px; border: 0px;
}
.thead250  {width: 250px; text-align: left; padding: 5px; border: 0px;
}
.thead350  {width: 350px; text-align: left; padding: 5px; border: 0px;
}
.thead600  {width: 600px; text-align: center; padding: 4px; border: 0px;
}
.thead600L  {width: 600px; text-align: left; padding: 0px; border: 0px;
}
.thead700  {width: 700px; text-align: center; padding: 4px; border: 0px;
}
.tslide  {width: 950px; height: 225px; text-align: center; margin: 0 auto; padding: 20px; border: 0px;
}
.timage  {width: 245; height: 260px; text-align: center; padding: 5px; border: 0px;
}
.timages  {width: 100; height: 260px; text-align: center; padding: 0px; border: 0px;
}
.tnav  {width: 950px; margin: 0 auto; text-align: left; padding: 0px; border: 0px; background-color: #000000;
    border-spacing: 6px; border-collapse: separate;
}
.tfooter  {width: 950px; text-align: right; border: 0px; vertical-align: top; border-spacing: 0px; border-collapse: separate;
}
  
 



.BODY-2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BODY-3 {
	FONT-WEIGHT: bold; FONT-SIZE: 23px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
A.body {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
A.hover {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
A.active {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
A.visited {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
H1.red {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d3222c
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.verd11grey24n18 {
	FONT-SIZE: 24px; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd11grey6n18 {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd11grey9n18 {
	FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10red15bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #883530; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd16grey18bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd12grey18bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd11grey3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10grey6n15 {
	FONT-SIZE: 10px; COLOR: #656565; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10grey9n15 {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10white9n15 {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10grey9n15bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verd10red9n15 {
	FONT-SIZE: 10px; COLOR: #800412; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.verd10red {
	FONT-SIZE: 10px; COLOR: #800412; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.verd10red:hover {
	TEXT-DECORATION: underline
}
.chartheader {
	FONT-SIZE: 9px; COLOR: #888888; TEXT-INDENT: 5px; LINE-HEIGHT: 15px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.chartbody {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #888888; LINE-HEIGHT: 12px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.chart {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #888888; TEXT-INDENT: 5px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.chartreg {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #888888; TEXT-INDENT: 5px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.chartreg SUP {
	FONT-SIZE: 10px
}


.body3 {
	FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #333333; LINE-HEIGHT: 15px; PADDING-TOP: 3px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey9 {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
A.body {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body:hover {
	FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.grey9 {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.grey9:hover {
	FONT-SIZE: 10px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.legal {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.probioGeneral {
	FONT-SIZE: 11px; COLOR: #696969; FONT-FAMILY: Helvetica, Arial, Verdana, San-serif
}
.probio_nobg {
	FONT-SIZE: 10px; BORDER-LEFT: #696969 thin solid; COLOR: #666666; FONT-FAMILY: Helvetica, Arial, Verdana, San-serif; TEXT-ALIGN: center
}
.probio_bg {
	FONT-SIZE: 10px; BACKGROUND: #cccccc; BORDER-LEFT: #696969 thin solid; COLOR: #666666; BORDER-TOP-STYLE: none; FONT-FAMILY: Helvetica, Arial, Verdana, San-serif; BORDER-RIGHT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.probio_11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #696969; BORDER-TOP-STYLE: none; FONT-FAMILY: Helvetica, Arial, Verdana, San-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.countryselect {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 250px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2
}
.infotext {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 270px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.infotext200 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 198px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.info200select {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 198px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2
}
.infotext130 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 124px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.infotextbox {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 270px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.infoselect {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 122px; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2
}
.formselecttext {
	FONT-SIZE: 11px; COLOR: #666666; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tab-inactive {
	BORDER-RIGHT: #b9b9b9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b9b9b9 1px solid; PADDING-LEFT: 3px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; FONT: 11px tahoma, arial, helvetica, geneva; BORDER-LEFT: #b9b9b9 1px solid; CURSOR: hand; COLOR: #1a1a1a; PADDING-TOP: 0px; HEIGHT: 18px; TEXT-ALIGN: center
}
.tab-active {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #d3222c; PADDING-BOTTOM: 0px; FONT: bold 11px tahoma, arial, helvetica, geneva; COLOR: #ffffff; PADDING-TOP: 2px; HEIGHT: 18px; TEXT-ALIGN: center
}
.tabspace {
	BACKGROUND: url(/images/spacer.gif) #f0f0f0
}
.tabbottom {
	BACKGROUND: #d3222c; HEIGHT: 3px
}
.tabbottomend {
	BACKGROUND: url(/images/spacer.gif) #fff; HEIGHT: 6px
}
.submit {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #d3222c; FONT: 11px/120% tahoma, arial, helvetica, geneva; VERTICAL-ALIGN: middle; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #aaaaaa 1px solid; LETTER-SPACING: 1px
}
.submit2 {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #1eb125; FONT: 11px/120% tahoma, arial, helvetica, geneva; VERTICAL-ALIGN: middle; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #aaaaaa 1px solid; LETTER-SPACING: 1px
}
.optionspec {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #1eb125; PADDING-BOTTOM: 5px; FONT: bold 14px/16px tahoma, arial, helvetica, geneva; COLOR: #ffffff; PADDING-TOP: 5px
}
.optionspec-bottom {
	BORDER-BOTTOM: #1eb125 1px solid
}
.optionspec-border {
	BORDER-RIGHT: #1eb125 1px solid; BORDER-TOP: #1eb125 1px solid; BORDER-LEFT: #1eb125 1px solid; BORDER-BOTTOM: #1eb125 1px solid
}
.input {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 3px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; FONT: 12px monospace; BORDER-LEFT: #aaaaaa 1px solid; COLOR: #1a1a1a; PADDING-TOP: 1px; BORDER-BOTTOM: #dcdcdc 1px solid; LETTER-SPACING: 0px
}
.body-error {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.body-error INPUT {
	BORDER-RIGHT: #ae2100 1px solid; BORDER-TOP: #ae2100 1px solid; BORDER-LEFT: #ae2100 1px solid; BORDER-BOTTOM: #ae2100 1px solid
}
.body-error SELECT {
	FONT-WEIGHT: bold; COLOR: #ae2100
}
